fieldLayouts:
  fa6a1510-d9cc-4f40-b046-0bf6b7fc12eb:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 3853f7bb-a083-4503-89c6-e76827ec8c3f
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 0e595204-18f5-40a0-a5ee-027c3365e9d6
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 7bd03fda-ba74-4cf9-9dcd-273b8a04a69e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: 'Tab 1'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: quisommesnous
hasTitleField: false
name: 'Qui sommes-nous'
section: 549e8827-e235-46b0-b959-f2ae7f2a0cd0
sortOrder: 1
titleFormat: '{section.name|raw}'
